{
  "_id": "6EY41yCigD0TqJXW",
  "name": "Herbe-aux-Poules",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Herbe%20aux%20Poules.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>À la fois curatif et sédatif, il s'agit d'un stupéfiant qui peut finir par endormir son utilisateur, parfois jusqu'au coma. Cette plante fut d'abord utilisée par les herboristes pour atténuer la douleur et endormir les patients, mais ils ne furent pas longs à découvrir qu'elle pouvait également se montrer assez toxique et déclencher des troubles de la vision, une agitation allant jusqu'au délire et des convulsions. Effectivement, après quelques essais, ils furent en mesure de constater qu'après l'ingestion d'une dose de ce poison, la victime était susceptible de délirer pendant quelques minutes comme si elle était ivre morte avant de se rétablir complètement ; et qu'avec deux doses, celle-ci avait les mêmes chances de tomber dans un coma dont la durée fut estimée à une demi-année. Une drogue à manipuler avec précaution, mentionnèrent-ils, puisqu'il est évident qu'une personne plongée dans le coma, si elle n'est pas nourrie et lavée, mourra indubitablement d'inanition et ou de maladie. Toutefois, le goût de l'Herbe-aux-Poules est vraiment ignoble et il est facile de détecter sa présence dans la nourriture et les boissons, ce qui fait qu'on ne peut la mélanger qu'aux nourritures les plus épicées.</em></p>\n<hr>\n<p>Après une simple dose ingurgité</p>\n<ul>\n<li>Si <strong>Test de Résistance(+0)</strong> raté, subissez <strong>Inconscient</strong></li>\n<li><strong>Durée</strong>: 10d10 jours.</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Poudre à ingurgiter</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste) et Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>:&nbsp;<span id=\"Herbe-aux-Poules\" class=\"mw-headline\">Herbe-aux-Poules</span></div>\n<div><strong>Excipient</strong>: Écorce, Spiritueux, Tourbe, Fleurs Sauvages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "7",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "ownership": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3,
    "zc7pG9wmSUuA7bM3": 3
  },
  "folder": "ps4rI2Ugo0E2BETR",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186138582,
    "modifiedTime": 1696186151265,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 700000,
  "_key": "!items!6EY41yCigD0TqJXW"
}
